Subject: NCI database

From: MARK BURES <[email-masked]>
Date: Thu, 21 Oct 1999 09:41:50 -0500

Hi,

Has anyone out there downloaded the publicly available NCI structures
and biological (and other) data and merged them into one database, file,
etc.?
I've found the structures and some of the data separately and was
wondering if
anyone has performed the chore of combining this into one source.

Thanks,

Mark

--
Mark G. Bures, Ph.D. Research Investigator      847-937-5458
Abbott Labs                                     847-937-2625 FAX
100 Abbott Park Rd D47E AP10-2                  [email-masked]
Abbott Park, IL 60064-6100